MeetHub
=======

|Codacy Badge|

MeetHub is an open source event management system built with Python and
Django web framework. NOTE: this is a 'friendly fork' of
https://github.com/iyanuashiri/meethub being integrated into the
`WagPress Project <https://gitlab.com/lansharkconsulting/wagpress>`__.

Features
--------

-  Notifications system
-  Commenting
-  Events creation and monitoring
-  ...

TODO
----

-  [ ] Add tests
-  [ ] Add REST api
-  [ ] Add threaded comments
-  [ ] Add Location based explore page
-  [ ] And some other basic stuffs

Installation
------------

.. figure:: https://res.cloudinary.com/iyanuashiri/image/upload/v1526323111/Screenshot-2018-5-14_Find_Your_Events_6.png
   :alt: explore page

   explore page

.. figure:: https://res.cloudinary.com/iyanuashiri/image/upload/v1526323111/Screenshot-2018-5-14_Find_Your_Events_5.png
   :alt: create event

   create event

.. figure:: https://res.cloudinary.com/iyanuashiri/image/upload/v1526323232/Screenshot-2018-5-14_Find_Your_Events_1.png
   :alt: notifications

   notifications

.. figure:: https://res.cloudinary.com/iyanuashiri/image/upload/v1526323111/Screenshot-2018-5-14_Find_Your_Events_7.png
   :alt: profile

   profile

.. figure:: https://res.cloudinary.com/iyanuashiri/image/upload/v1526323111/Screenshot-2018-5-14_MeetHub.png
   :alt: login

   login

.. |Codacy Badge| image:: https://api.codacy.com/project/badge/Grade/b0d1d86ada1848968faf19b9904f1382
   :target: https://app.codacy.com/app/iyanuashiri/meethub?utm_source=github.com&utm_medium=referral&utm_content=iyanuashiri/meethub&utm_campaign=badger
